#配置mysql
datasource:
  host: 127.0.0.1
  port: 40306
  dbname: cold
  username: cold
  password: yjwyEckZS7rE5H!

# 配置nats
nats:
  #连接地址例如： nats://localhost:4222
  url: 127.0.0.1:43422

# 监控数据配置
monitoring:
  #温度
  temperature: 10
  #湿度
  humidity: 60
  #时间误差（秒）
  errRangeTime: 30
  #监控时间间隔
  #  equipmentMonitoringTime: 10
  # 监控时间 now() - val  ~ now()
  equipmentHour: 24
subMail:
  appid: "97173"
  signature: "f639a60e41ee0554921d89884f5ff87e"
phone:
  - "15186767321" #黄渰
#  - "18777951277" #李哥